Fish_GiftCFG = {}

function Fish_GiftCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_GiftCFG:init()
	self.datas = {}
	self.datas[13] = {Turret = 13, ItemID = 27, ItemCount = 1}
	self.datas[14] = {Turret = 14, ItemID = 28, ItemCount = 1}
	self.datas[15] = {Turret = 15, ItemID = 29, ItemCount = 1}
	self.datas[16] = {Turret = 16, ItemID = 30, ItemCount = 1}
	self.datas[17] = {Turret = 17, ItemID = 31, ItemCount = 1}
end

Fish_GiftCFG:init()
